Subject: [Teas] draft-ietf-teas-yang-te-topo-01

From: "Susan Hares" <[email-masked]>
Date: Wed, 22 Jul 2015 07:54:56 -0400

Thank you for defining the terms native TE-Topology and customized
TE-Topology in your draft.   Do you think the native topology and customized
topology definitions could be adapted to normal (non-TE topologies)? 

Sue